    div.cmmMenu  {
		display:block;
		position:inherit;
		width: 780px;
		margin-bottom: 8px;
		/*margin-right: 30px; */
}

#menu101id26 ul { margin: 0; padding: 0;}
#menu101id26 li { margin: 0; padding: 0;}
#menu101id26 a { margin: 0; padding: 0;}
#menu101id26 ul {list-style: none;}
#menu101id26 a {text-decoration: none;}
#menu101id26 {height: 50px;}


#menu101id26 > ul > li {
    /*first sub menu*/
	float: left;
    margin-left: 1px;
    position: relative;
	}

#menu101id26 > ul > li > a {
    color: #FFF;
    font-family: Verdana, 'Lucida Grande';
	   font-size: 21px;
    line-height: 50px;
    padding: 20px 20px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#menu101id26 > ul > li > a:hover 
{ color:#052949;/*color: rgb(250,250,250); top link hover colour*/
  background-color:#fff;
  filter:alpha(opacity=30);
  opacity: 0.3;
  -moz-opacity: 0.3;}


#menu101id26 > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 16px 0 20px 0;
   /* background-color: rgb(250,250,250);
   sub menu back colour */
   background-color:#43aed2;
    text-align: left;
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -125px;
    width: 250px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#menu101id26 > ul > li:hover > ul {
   /* opacity: 1; */
    top: 65px;
    visibility: visible;
	filter:alpha(opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
}

#menu101id26 > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent #43aed2 transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
	
	/* triangle thingy*/
}

#menu101id26 > ul ul > li {
	/* submenu2*/
	position: relative;
	    		}

#menu101id26 ul ul a{
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
	font-weight:100;
	letter-spacing: 1px;
	/*sub menu style*/
    background-color: #43aed2;
    padding: 5px 8px 7px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
		
}

#menu101id26 ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 280px;
    padding: 16px 0 20px 0;
    background-color: #FFF;
    text-align: left;
    width: 270px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#menu101id26 ul ul ul a {
	color: #3cb73f; /*green */
	background-color: #FFF;
	font-weight: 100;
}
#menu101id26 ul ul ul a:hover {
	color: #FFF;
	background-color: #3cb73f;
	font-weight: 100;
}
#menu101id26 ul ul > li:hover > ul { opacity: 1; left: 260px; visibility: visible;}


#menu101id26 ul ul a:hover{
    background-color: #fff; /*first sub menu hover back colour*/
    color: #3cb73f;
	font-weight: 100;

}

